# Gimp.Channel.prototype.combine_masks

    function combine_masks(channel2: Gimp.Channel, operation: Gimp.ChannelOps, offx: Number(gint), offy: Number(gint)): Boolean {
        // Gjs wrapper for gimp_channel_combine_masks()
    }

Combine two channel masks.

This procedure combines two channel masks. The result is stored in the first channel.

channel2

  The channel2.

operation

  The selection operation.

offx

  x offset between upper left corner of channels: (second - first).

offy

  y offset between upper left corner of channels: (second - first).

Returns

  TRUE on success.